﻿@font-face {
    font-family: Raleway;
    src: url('Fonts/Raleway-Regular.ttf');
}

@font-face {
    font-family: Bebas;
    src: url('Fonts/BebasNeue Regular.otf');
}

@font-face {
    font-family: Volkorn;
    src: url('Fonts/Vollkorn-Regular.ttf');
}

.grid-item { width: 25%; }

body {
    //background-image: url('Images/tigerspike_logo_background.png');
    background-color: #F2F0EC;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: 500px;
    padding: 0px !important;
    margin: 0px !important;
    overflow-x: hidden;
}

.banner {
    background-color: #47474A;
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 100px;
    font-family: Bebas;
    font-weight: bolder;
    font-size: 32px;
    padding: 0 24px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);

    h1 {
        color: #E66A2B;
        position: relative;
        margin-top: 12px;
        display: inline-block;
    }

    span {
        position: relative;
        float: right;
        color: #FFF;
        margin-top: 40px;
        margin-right: 48px;
        display: inline-block;
        opacity: .8;
    }
}

.dashboard-container {
    margin: 0 auto;
    padding: 140px 120px 0 120px;
    color: #47474A;

    .widget {
        font-family: Raleway;
        border: 1px solid #F2FOEC;
        min-width: 300px;
        box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
        transition: 1s;
        background-color: #FFF;
        //opacity: .9;
        margin: 8px;
        padding: 8px 8px 0 0;
    }

    .widget:hover {
        box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    }

    .widget-header {
        width: 100%;
        min-height: 32px;
        //background-color: #CECEC7;
        font-family: Raleway;
        font-weight:600;
        font-size: 16px;
        line-height: 18px;
        
        span {
            margin: 8px;
        }

        .widget-break {
            resize: 2px;
            width: 95%;
            color: #CECEC7;
        }
    }

    .widget-body {
            padding: 8px 16px;
            font-size: 14px;
            line-height: 16px;
    }

    .widget-item-head {
        font-weight: bold;
    }

    .widget-overflow {
        overflow-x:hidden;
        overflow-y:visible;
        height:500px;
    }

    .widget-meeting {
        padding-bottom: 24px;
    }

    .meeting-vacant {
        background-color: #52BE80;
        font-weight: bold;
        display: inline-block;
        padding: 4px;
        margin-left: 60px;
        color: #FFF;
        width: 60px;
        position: absolute;
    }

    .meeting-inuse {
        background-color: #E74C3C;
        font-weight: bold;
        display: inline-block;
        padding: 4px;
        margin-left: 130px;
        color: #FFF;
        width: 60px;
        position: absolute;
    }

    #slackers {
        ul {
            list-style: none;
            margin-left: -40px;
        }
    }

    .vision-widget {
        font-family: Bebas;
        font-weight: bold;
        font-size: 48px;
        line-height: 60%;
        position: absolute;
        bottom: 0;
        right: 48px;
        z-index: -1;
        text-align: right;
        width: 150px;

        span {
            opacity: 0.8;
        }
    }

    .beer {
        display: block;
        margin: auto;
    }
}